=== debian/changelog ===
ros-indigo-rocon-app-utilities (0.7.13-1trusty) trusty; urgency=high

  * Merge pull request #292 <https://github.com/robotics-in-concert/rocon_app_platform/issues/292> from robotics-in-concert/gopher
    Delivery ancestor rapp and some bugfixes
  * [rocon_app_manager] trivial
  * [rocon_app_utilities] syntax highlighting for rocon_app cmd output.
  * [rocon_app_utilites] pep8 for rapp_cmd.py
  * [rocon_app_utilities] bugfix undefined variable call to ancestor_name.
    Must be in scope before the exception branching is executed.
  * [rocon_app_utilities] pep8 fixes.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.12-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.11-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.10-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 03 May 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.9-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 Apr 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.8-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.7-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.6-1trusty) trusty; urgency=high

  * remove custom platform checker and use rospkg.os_detect in dependency checker closes #269 <https://github.com/robotics-in-concert/rocon_app_platform/issues/269>
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.5-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.4-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.3-1trusty) trusty; urgency=high

  * rename sim to simulation
  * sim parameter passing
  * [rocon_app_manager] bugfix stray hub whitelist param, lower casing base topic names, catching the right exception
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.2-1trusty) trusty; urgency=high

  * it updates its indices when it adds or removes repo
  * bugfix for #260 <https://github.com/robotics-in-concert/rocon_app_platform/issues/260> #253 <https://github.com/robotics-in-concert/rocon_app_platform/issues/253>
  * now indexer works fine. rapp stores resources path in yaml_data
  * now it uses normalised path and provides more debug messages
  * add optional arguments on rocon_app cmd tool closes issue #259 <https://github.com/robotics-in-concert/rocon_app_platform/issues/259>
  * improve top-level arg parser logic. Now it does not validate the full launch xml though.
  * update comments. absolute to relative
  * remove debug message
  * It marks invalid rapp if it contains tuple based resource. and give error
  * update rapp spec document
  * relative path working
  * in the middle of change to relative path
  * add simple indicator
  * multiple chirp working
  * parses parameters from file
  * 0.7.1
  * Merge branch 'indigo' into hydro-devel
  * rocon_app_utilities: error: unconfigured build_depend on 'rocon_python_utils rocon_uri
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-app-utilities (0.7.0-1trusty) trusty; urgency=high

  * command line suite for rapp indexing, caching, dependency installing.
  * remote repository index caching.
  * local ros package path rapp indexer.
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 05 May 2014 15:00:00 -0000
